Documentación

Diario mural

Anuncios del diario mural.

type: anuncio_diario_mural EntitySet: Anuncios

Probar en Lab

Scopes

  • comunidesk:read
  • comunidesk:write

Endpoints

  • GET /v1/rest/Anuncios

    Listar

    Scopes: comunidesk:read

  • GET /v1/rest/Anuncios/{id}

    Obtener por id

    Scopes: comunidesk:read

  • POST /v1/rest/Anuncios

    Crear

    Scopes: comunidesk:write

  • PATCH /v1/rest/Anuncios/{id}

    Actualizar

    Scopes: comunidesk:write

Ejemplo de request

curl -X GET 'https://gateway.comunidesk.com/v1/rest/Anuncios' \
  -H "Authorization: Bearer $OAUTH_TOKEN" \
  -H "x-comunidesk-user-authorization: Bearer $USER_JWT"

Campos de escritura

Campos aceptados en POST/PATCH.

CampoTipoObligatorioEnum
edificioIdstring
titulostring
contenidostring
fechaPublicacionstring
fechaExpiracionstringNo
prioridadstringNobaja | normal | alta
activobooleanNo

Solo lectura: _id, _rev, type, createdAt, updatedAt

Portal: developers.comunidesk.com · Gateway: gateway.comunidesk.com

Comunidesk Shell dev